Subject: LAWSUIT, Yeah boy!
From: James Lloyd <[email-masked]>
To: Kurt Henning <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Oct 1995 05:32:08 +30000

Newtek is -lucky- to have such a willing band of consumers -eager- to 
follow them to the grave.  You all must have been Amiga owners, no? 

Yeah... me too   ;)

Sorry, I just can't stir up -any- sympathy for a company that treats its 
customer base as a cash farm, and then puts out bad product.

Also... I would have ended up an animator with or without Newtek$ 
meddling... you can't put ALL the blame for my career on them!  
Seriously, give yourselves some credit.  LW may make 3D animating a 
no-brainer, but it doesn't influence the -quality- of your animation 
skills.  There are as many BAD LW animators as there are bad Alias 
animators... and thanks to me, the number of both camps has increased by one!

_____________________________________________________________________________

                                James A. Lloyd
                              Magnet Interactive
                               3D Animator-type
_____________________________________________________________________________

                 "We can do that. We don't even need a reason."
_____________________________________________________________________________

On Mon, 16 Oct 1995, Kurt Henning wrote:

> >Date: Mon, 16 Oct 1995 21:24:39
> >To: [email-masked]
> >From: Kurt Henning <[email-masked]>
> >Subject: Re: NewTek, The Saga Continues. . .LAWSUIT
> >
> >At 09:57 AM 10/16/95 -0700, you wrote:
> >>Most should take care on spewing threats about lawsuits! No one likes being
> >>threatened. Lawyers cost money, and lots of it. 
> >
> >
> >As a former law clerk/law student, this is an understatement.
> >
> >>Gripes and complaints are warrented, I think NewTek misrepresented their
> product as >well, but It's easier to get what you want with sugar, NOT A
> HAMMER!!!
> >
> >Exactly.  I posted a "Be Grateful for Lightwave" article about the
> explosion of 3d artists/animators since 1991.  Thats right, 1991, since the
> Toaster and LW debuted.  How soon some people forget.  NewTek has provided
> more opportunity for us to make money than any other company I can name.
> All of you fartheads that bellyache that "My flyer doesn't work," should
> sell the boards.  Take a loss.  Then, for the sake of our sanity, shut up.  
> >
> >If you buy first at the highest price, you are part of the R&D team.  You
> guys wanted NLE so bad.  Obviously your clients were demanding NLE or you
> wouldn't have invested in it.  You wouldn't just drop 15K on a product
> because you thought it was cool, would you.  Or is that, did you?  If you
> want to cry, then cry to your momma or newtek.  
> >
> >From the majority of flyer owners that I know, they say 4.07 kicks ass, and
> they love their flyers.  So, if you can't afford the technology, just go
> back to tape. 
> >
> >>So, I suggest we concentrate on getting our problems with NewTek solved. No
> >>more of these idle lawsuit threats unless you plan on REALLY doing it.
> >>Anybody else with me?
> >
> >Three Cheers.  No more idle threats.  It is always somebody who has seen
> one too many cop shows that thinks that suing will solve problems.  LAwsuits
> only create work for lawyers.  Why don't you guys take a $500 retainer, buy
> two hours of an average attorneys time and learn that you are kidding
> yourself.  
> >
> >In defense of Newtek, I have used the product since version .99.  They have
> had many staff changes.  Notwithstanding, they have provided technical
> support that is par for the course in the computer industry as well as their
> delivery dates.
> >
> >Is NewTek the only company to ever miss a release date?  To read this list
> you would think they were.
> >
> Kurt Henning
> Producer
> Avalon Video Services
> Lawrence, Kansas
> 
> Straight from the silicon heartland
> 
> "What is the color of the soul?"
> 
> --
> Kurt Henning <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
James Lloyd <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]